{
    "resolved": {
        "rf": {
            "max_tree_depth": 8, 
            "selection_mode": "auto", 
            "njobs": 4, 
            "min_samples_leaf": 1, 
            "estimators": 100
        }, 
        "skipExpensiveReports": false, 
        "algorithm": "RANDOM_FOREST_REGRESSION"
    }, 
    "other": {
        "rf_min_samples_split": 3
    }
}